Bug 100449 - bug-buddy segfaults after about 5 seconds
bug-buddy segfaults after about 5 seconds
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: bug-buddy (Show other bugs)
beta1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-07-22 10:09 EDT by David St.Clair
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-30 15:53:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David St.Clair 2003-07-22 10:09:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
I start bug buddy...wait 5 seconds...and I get a segfault.

Version-Release number of selected component (if applicable):
2.2.0-6

How reproducible:
Always

Steps to Reproduce:
1.Open bug-buddy
2.Wait
3.
    

Actual Results:  Segfaults

Expected Results:  Keep running

Additional info:
Comment 1 Havoc Pennington 2003-07-30 15:53:17 EDT
Should be fixed with 2.2.106

Note You need to log in before you can comment on or make changes to this bug.